<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrSite Method (Int32)
DatabaseEnvironment Class See Also Send Feedback

Create DbSite with the given eid.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DbSite RepMgrSite(
    	int eid
    )

Visual Basic (Declaration)

    Public Function RepMgrSite ( _
    	eid As Integer _
    ) As DbSite

Visual C++

    public:
    DbSite^ RepMgrSite(
    	int eid
    )

#### Parameters

eid
  Type: System..::.Int32
  The environment id

# Remarks

It is only possible to use this method after env open, because EID values are not established before that time.

# See Also

DatabaseEnvironment Class
RepMgrSite Overload
BerkeleyDB Namespace